当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]DEB包得问题!!
帖子发表于 : 2008-04-07 13:25 

注册: 2008-03-20 22:52
帖子: 25
地址: 重庆大学
送出感谢: 0 次
接收感谢: 0 次
我下载了很多DEB包,但是好像都不能直接点击安装,最后都提示ERORR,不知道怎么回事!
还有就是又依赖关系得DEB包怎么安装??


具体如图片:


附件:
文件注释: 出错情况
Screenshot-软件包安装 - smplayer.png
Screenshot-软件包安装 - smplayer.png [ 8.8 KiB | 被浏览 198 次 ]
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-07 13:28 
头像

注册: 2008-01-01 17:25
帖子: 665
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
wrong architecture 'i386'

LZ,你是用什么版本的系统?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-07 15:58 

注册: 2008-03-20 22:52
帖子: 25
地址: 重庆大学
送出感谢: 0 次
接收感谢: 0 次
我在终端运行 好像是提示跟我系统架构不合,我也猜想可能是硬件支持问题!!
我用得是AMD双核64位。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-04-07 16:02 
头像

注册: 2007-12-17 18:07
帖子: 1285
地址: 西安
送出感谢: 1
接收感谢: 1
:?: 那应该和平台有关系吧


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-04-07 23:35 
头像

注册: 2007-07-22 12:13
帖子: 396
送出感谢: 1
接收感谢: 0 次
你应该下个64位版本的。

i386是对应以前32位操作系统的。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-04-08 0:13 
头像

注册: 2007-11-19 21:51
帖子: 6956
地址: 成都
送出感谢: 0 次
接收感谢: 4
平台不对,lz应该下64位版的。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-04-08 16:34 

注册: 2008-03-20 22:52
帖子: 25
地址: 重庆大学
送出感谢: 0 次
接收感谢: 0 次
谢谢各位,我怎么觉得现在针对64位的东西还不多哦,比如说我得CAIRO-DOCK 我装上了就打不开,郁闷得很,主题都换不了,超级无敌郁闷!!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译